怎样在linux中如何使用OICQ?

为当前最终发行版之前的所有版本提供支持
回复
头像
xinyusandy
帖子: 11
注册时间: 2005-07-02 14:48
送出感谢: 0
接收感谢: 1 次
联系:

怎样在linux中如何使用OICQ?

#1

帖子 xinyusandy » 2005-07-02 15:04

想请教大家在linux系统中如何使用OICQ?
我之前在网上下载了gaim,但是不知道为什么不久之后就不能登录使用。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-07-02 15:57

gaim要装个QQ插件才可以的。
我用LUMAQQ,如果你一定要在gaim下用Q的话,试试openQ。用新立得安装。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
zhtchsh
帖子: 11
注册时间: 2005-07-02 1:51
送出感谢: 0
接收感谢: 0

#3

帖子 zhtchsh » 2005-07-02 16:33

最新的LumaQQ2004T超好用,到sir看看吧,设对Java环境变量,起动飞快,比以前的版本快多了,感觉和Gaim一样,而功能比OpenQ强多了。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-07-02 18:21

LumaQQ 2004T Test Version 的安装

注:相关链接:
http://www.linuxsir.org/bbs/showthread. ... ght=lumaqq

http://lumaqq.linuxsir.org/main/?q=node/231

1.卸载你旧版的LumaQQ,删除~/.lumaqq目录(如果想保存聊天纪录,请备份~/.lumaqq/msg.db,装完新版本后恢复到相同位置即可)

2.设置java环境变量。如果你的java安装目录是/usr/lib/j2re1.5-sun,就在你的系统初始化脚本中增加以下两个环境变量,把这两句放到~/.gnomerc文件(如果没有自己新建)中。

代码: 全选

export CLASSPATH="/usr/lib/j2re1.5-sun/lib"
export JAVA_HOME="/usr/lib/j2re1.5-sun"


重启系统或手工执行以上两个export命令后,就可使用java命令了,你可用java -version命令进行测试。这样设置后在lumaqq启动会快多了。

3.下载LumaQQ 2004T Test Version
解压到你想安装的目录,我下载的文件放在主文件夹:

代码: 全选

yongyi@yongyi:~$ unzip lumaqq_2004t_test-linux_gtk_x86_no_jre.zip

yongyi@yongyi:~$ sudo mv ~/LumaQQ/  /usr/local




4.好了,在你喜欢的地方建立一个链接到/usr/local/LumaQQ/lumaqq
现在就运行你的QQ吧!

注:如果你用了sudo 解压的话,可能出现普通用户无法运行,那么请用chmod -R 777 * 命令就可以了,如我的:

代码: 全选

yongyi@yongyi:~$ sudo chmod -R 777 /usr/local/LumaQQ/*
上次由 yongyi 在 2005-07-04 11:12,总共编辑 1 次。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
xinyusandy
帖子: 11
注册时间: 2005-07-02 14:48
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 xinyusandy » 2005-07-02 19:46


兄台给我的那个网页为什么打不开?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 yongyi » 2005-07-02 20:27

我这打得开啊
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
xinyusandy
帖子: 11
注册时间: 2005-07-02 14:48
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 xinyusandy » 2005-07-02 21:19

我用konqueror和firefox都试过, konqueror是根本没有反应,firefox显示the document contains no data :(

我有google linuxsir,但是一样打不开
头像
xinyusandy
帖子: 11
注册时间: 2005-07-02 14:48
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 xinyusandy » 2005-07-02 21:26

By the way, I am not in China~~`
The process stops at chinaunicom-gw.customer.alter.net (157.130.214.146) 295.263 ms 290.778 ms 293.335 ms
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 yongyi » 2005-07-02 21:45

xinyusandy 写了:By the way, I am not in China~~`
The process stops at chinaunicom-gw.customer.alter.net (157.130.214.146) 295.263 ms 290.778 ms 293.335 ms

哦。原来是这样,如果真的需要的话,我可以传给你,不知道你的hotmail 能接收2.3M的附件吗?

呵呵,不好意思,是10.6M啊!看来MAIL是不行了 :lol:
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
GOVO
帖子: 427
注册时间: 2005-05-15 3:09
送出感谢: 0
接收感谢: 0

#10

帖子 GOVO » 2005-07-02 22:24

啊啊啊~~不是印度的OICQ吗?不是QQ啊~~!两个不同的!
琴声如我
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 yongyi » 2005-07-04 12:41

有最新的patch了
2005-07-03 11:00
http://lumaqq.linuxsir.org/main/?q=node/231
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
vvlaw
帖子: 27
注册时间: 2005-11-05 14:00
送出感谢: 0
接收感谢: 0

#12

帖子 vvlaw » 2005-11-09 15:23

适用于AMD 64位么?
lovincodes
帖子: 74
注册时间: 2005-10-28 3:19
送出感谢: 0
接收感谢: 0
联系:

谢了楼主

#13

帖子 lovincodes » 2005-12-06 15:22

我用你的一些东西解决了另外一些问题,谢谢。
回复

回到 “老旧版本支持”